@media only screen and (max-width: 1680px){
	

}
@media only screen and (max-width: 1600px){
	

}
@media only screen and (max-width: 1440px){
	
}
@media only screen and (max-width: 1366px){
	

}
@media only screen and (max-width: 1280px){
	
}

@media only screen and (max-width: 1152px){
	
}
@media only screen and (max-width: 1024px){
.pcheader{display: none;}
.sjheader{display: block;height: 80px;position: fixed;width: 100%;top: 0;z-index: 99;background: #fff;}
.sjtop{}
.sjmenu{position: absolute;left: 20px;display: flex;justify-content: center;align-items: center;top: 0;bottom: 0;}
.sjlogo{display: flex;justify-content: center;align-items: center;height: 80px;}
.sjlogo img{width: 16%;}
.sjsousuo{position: absolute;right: 20px;display: flex;justify-content: center;align-items: center;top: 0;bottom: 0;}
.sjnav{position: fixed;width: 100%;left: 0;z-index: 99;padding: 14px 20px 70px;box-sizing: border-box;overflow-y: auto;height: 100%;display: none;background: #fff;}
.sjnav .sjli{line-height: 52px;font-size: 30px;border-bottom: 1px solid #d0d0d0;}
.jia{float: right;}
.jian{display: none;float: right;}
.jia1{float: right;}
.jian1{display: none;float: right;}
.sjnav2{padding: 0 22px;box-sizing: border-box;display: none;}
.sjnav2 .sjli2{font-size: 24px;color: #666666;}
.sjnav3 {padding: 0 10px;box-sizing: border-box;display: none;}
.sjnav3 .sjli3{font-size: 20px;color: #666666;}
.abb .jian{display: block;}
.abb .jia{display: none;}
.sjli2.abb .jian1{display: block;}
.sjli2.abb .jia1{display: none;}
.banner{display: none;}
.banner1{display: block;}
.dibu{justify-content: normal;align-items: normal;}
.dibu li{float: left;line-height: 1.8;}
.copy{text-align: left;}
.pccenter{display: none;}
.sjcenter{display: block;margin-bottom: 28px;}
.sjcenter .fmenu .fli{color: #666666;font-size: 24px;line-height: 42px;border-bottom: 1px solid #c7c7c7 !important;}
.pcfooter{padding-top: 44px;}
.fnav{display: none}
.fnav .fli1{font-size: 22px;padding: 0 22px;}
.hom1{margin: 52px auto 80px !important;}
.hom1 ul li:first-child{margin-top: 0;}
.hom1 ul li{width: 100%;margin-right: 0;margin-top: 38px;}
.hom2 ul li:nth-child(4n){margin-right: 0 !important;}
.hom2 ul li{width: 22%;margin-right: 4%;}
.hom3 .homyou{width: 100%;}
.hom3 .homzuo{width: 100%;margin-top: 8%;}
.hom3 ul li{margin-right: 7%;margin-bottom: 7%;}
.hom3{padding-bottom: 0%;}
.hom2{padding-bottom: 12%;}
.hom5 ul li{width: 28%;margin-right: 8%;}
.hom5 ul li p{padding-top: 30px;padding-bottom: 30px;    height: 20px;}
.hom5 ul li:nth-child(3n){margin-right: 0;}
.hom5{padding-bottom: 0;}
.new ul li{width: 100%;}
.zutu{width: 100%;}
.ztlunbo{height: auto !important;}
.jianjie{margin-top: 30px;width: 100%;}
.lie li{margin-right: 15px;width: 48%;}
.lie .tu{width: 100%;height: auto;margin: 0;}
.lie li:nth-child(2n){margin-right: 0;}
.daohang{display: none;}
.lie{margin-top: 6%;}

}
@media only screen and (max-width: 768px){
.sjfusou{width: 60%;}
.sjheader{height: 70px;}
.sjlogo{height: 70px;}
.sjnav .sjli{font-size: 20px; line-height: 40px;}
.sjnav2 .sjli2{font-size: 19px;}
.hom2 ul li{width: 20%;margin-right: 6.6%;margin-top: 6%;}
.hom2 ul li img{height: 64px;}
.hom2 ul li p{min-height: 46px;}
.hom2 h2{font-size: 24px;}
.message{padding-top: 12%;padding-bottom: 14%;}
.message h2{font-size: 24px;}
.form{margin-top: 6%;}
.new{padding-top: 8%;padding-bottom: 12%;}
.new ul{margin-top: 6%;}
.new ul li{margin-bottom: 4%;}
.newshow{padding-top: 8%;padding-bottom: 6%;}
.category{padding-top: 8%;}
.category h2{font-size: 24px;padding-bottom: 8%;}
}
@media only screen and (max-width: 640px){
.form .td input{width: 300px;}
.form textarea{width: 300px;}
}
@media only screen and (max-width: 414px){
.sjfusou{width: 96%;}
.sjmenu img{width: 65%;}
.sjlogo img{width: 21%;}
.sjsousuo img{width: 72%;}
.sjcenter .fmenu .fli{font-size: 20px;}
.fnav .fli1{font-size: 18px;padding: 0 16px;}
.dibu li{margin: 0 8px;}
.dibu{display: unset;}
.hom1{margin: 8% auto 12% !important;}
.hom1 ul li{margin-top: 6%;}
.hom2 ul li p{font-size: 12px;}
.hom3 .homyou{height: 350px;}
.hom5 h2{font-size: 24px;padding: 8% 0;}
.message h2{font-size: 22px;}
.form .td input{width: 270px;height: 36px;}
.form textarea{width: 270px;height: 90px;}
.send{width: 100px;height: 34px;font-size: 14px;margin-top: 26px;}
.newshow h2{font-size: 22px;padding-bottom: 8%;}
.new ul li .newyou h4{font-size: 15px;}
.new ul li img{width: 41.4%;margin-right: 3%;}
.new ul li .newyou{font-size: 12px;line-height: normal;}
.new ul li a{font-size: 15px;}
.dan ul li input{width: 380px !important;}
.lie li{width: 47%;}
.aa{width: 380px !important;line-height: 20px;}
}
@media only screen and (max-width: 375px){
.dan ul li input{width: 348px !important;}
}
@media only screen and (max-width: 325px){
.dan ul li input{width: 298px !important;}

}